@charset "utf-8";
/* ===================================================================
 style.css
  - breakpoint: max-width: 767px / min-width: 768px
======================================================================*/

/*----------------------------------------------------------
 
------------------------------------------------------------*/

@media screen and (min-width: 768px) {
  .f_contents.news20260901 {
    margin-top: 100px;
  }
  .newsSection {
    margin: 150px 0;
  }
  .newsSection .m_column {
    margin: 80px 0;
  }
  .newsSection-context {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .newsSection {
    margin: 80px 0;
  }
  .newsSection .m_column {
    margin: 30px 0;
  }
}
